<run>
  <desc>
http://trac.osgeo.org/geos/ticket/392
  </desc>
  <precisionModel type="FLOATING" />
  <tolerance>.01</tolerance>

<case>
  <desc>
http://trac.osgeo.org/geos/ticket/392
TopologyException: found non-noded intersection between LINESTRING (146.593 -37.2263, 146.593 -37.2263) and LINESTRING (146.593 -37.2263, 146.593 -37.2263) at 146.593 -37.2263
  </desc>
  <a>
 [encoded data, 222974 characters]
  </a>
<test><op name="unionLength" arg1="A"> 2.264896 </op></test>
</case>


</run>
